@charset "UTF-8";
/* BODY */
body {
  width: 640px;
  padding: 0 0 215px;
  -webkit-text-size-adjust: 100%;
  /* overflow-x: hidden; */
  -webkit-overflow-scrolling: touch;
}
body, div, td, li, p, input, textarea, select, option, a {
  font-size: 19px;
  line-height: 110%;
  max-height: 999999px;
}
/* HEADER */
#header .caroufredsel_wrapper a {
  display: inline-block;
}
.caroufredsel_wrapper a {
  display: inline-block;
  margin: 0;
  padding: 0;
  float: left;
  font-size: 22px;
  line-height: 110%;
  text-align: left;
  /* position: relative; */
  /* z-index: 10; */
  word-break: break-all;
}
#header-top {
  width: 640px;
  margin: 0 auto;
  height: 72px;
}
#header-top h1 img {
  width: 360px;
  height: 57px;
  display: block;
  padding: 8px 6px;
}
#header-top h1 {
  margin: 0;
  padding: 0;
  display: inline-block;
  width: 360px;
  float: left;
}
#header-right {
  width: 272px;
  float: right;
  padding: 16px 0 0;
}
#search-box {
  width: 480px;
  display: inline-block;
  float: right;
  padding: 4px 12px 0 0;
  position: absolute;
  left: 4px;
  margin: 0;
  top: 73px;
}
#sns {
  display: block;
  float: left;
  width: 100%;
  padding: -2px 0 0 6px;
  margin: 0;
}
#sns a {
  display: inline-block;
  width: 53px;
  height: 53px;
  float: left;
  clear: none;
  margin: 0 0 0 33px;
}
#sns .twitter, #sns .twitter:hover {
  background: url(../img/common/sp-icons.png) 2px 0px no-repeat;
  background-size: cover;
}
#sns .facebook, #sns .facebook:hover {
  background: url(../img/common/sp-icons.png) -71px 0px no-repeat;
  background-size: cover;
}
#sns .youtube, #sns .youtube:hover {
  background: url(../img/common/sp-icons.png) -143px 0px no-repeat;
  background-size: cover;
}
.fb_edge_widget_with_comment {
  height: 25px;
  position: static !important;
}
.line-btn a img {
  vertical-align: top;
}
.fb_iframe_widget span {
  vertical-align: top !important;
}
#search-box .gsc-control-cse {
  padding: 0;
}
#search-box table.gsc-search-box td {
  background: #FFFFFF;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
  border: 0 !important;
}
#search-box .gsib_a {
  padding: 0;
}
#search-box #gsc-i-id1 {
  height: 34px !important;
}
#search-box form.gsc-search-box {
  padding: 0;
}
#search-box input.gsc-search-button {
  background: url(../img/common/sp-icons.png) -189px 0px no-repeat;
  text-indent: -100px;
  width: 33px !important;
  min-width: 30px;
  border: none;
  height: 26px;
  background-size: cover;
}
#search-box .gsc-input-box {
  border-radius: 0;
  padding: 4px 0 4px 0;
}
#topmenu {
  width: 100%;
  padding: 4px 0 0;
  background: #1B1B1B;
  height: 48px;
}
#topmenu ul {
  width: 640px;
  margin: 0 auto;
}
#topmenu li, #footer-menu1 li {
  font-family: 'Oswald', sans-serif;
  list-style: none;
  display: inline-block;
  margin: 2px 10px 3px 10px;
  /* font-size: 120%; */
}
#topmenu li.mypage {
  background: #E5336E;
}
#topmenu li a, #footer-menu1 li a {
  color: #FFFFFF;
  text-decoration: none;
  font-size: 34px;
}
#topmenu li a:link, #footer-menu1 li a:link {
  color: #FFFFFF;
  text-decoration: none;
}
#topmenu li a:visited, #footer-menu1 li a:visited {
  color: #FFFFFF;
  text-decoration: none;
}
#topmenu li a:hover, #footer-menu1 li a:hover {
  color: #00AE95;
  text-decoration: none;
}
.imagearea ul {
  padding: 0;
  margin: 0;
}
.imagearea li {
  padding: 0;
  display: inline-block;
  float: left;
  margin: 0 4px 4px 0;
}
#mainimage {
  width: 100%;
  height: 240px;
}
#searchresults {
  width: 640px;
  margin: 0 0 0 -320px;
  position: absolute;
  left: 50%;
  z-index: 10;
}
#searchresults .cse .gsc-control-cse, #searchresults .gsc-control-cse {
  border: none;
}
#searchresults .cse .gsc-control-cse, #searchresults .gsc-control-cse {
  padding: 0 1em;
}
#searchresults .gsc-control-cse .gs-spelling, #searchresults .gsc-control-cse .gs-result .gs-title, #searchresults .gsc-control-cse .gs-result .gs-title * {
  font-size: 15px;
}
#searchresults .gs-snippet, #searchresults .gs-visibleUrl {
  font-size: 12px;
}
#searchresults .gsc-table-cell-thumbnail, #searchresults .gs-promotion-image-cell {
  padding: 0;
}
#searchresults .cse .gsc-webResult.gsc-result, #searchresults .gsc-webResult.gsc-result, #searchresults .gsc-imageResult-classic, #searchresults .gsc-imageResult-column {
  padding: 6px;
}
#searchresults .gsc-results .gsc-cursor-box .gsc-cursor-page {
  border-color: #0A0A0A;
  background-color: #D5D5D5;
  color: #444444;
}
#searchresults .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
  border-color: #333333;
  background-color: #00AE95;
  color: #FFF;
}
#searchresults .gsc-results .gsc-cursor-box .gsc-cursor-page {
  cursor: pointer;
  color: #000000;
  text-decoration: none;
  margin-right: 8px;
  display: inline-block;
  min-width: 15px;
  padding: 4px 4px;
  text-align: center;
}
#searchresults .cse .gsc-results .gsc-cursor-page.gsc-cursor-current-page, #searchresults .gsc-results .gsc-cursor-page.gsc-cursor-current-page {
  text-shadow: none;
}
#header {
  width: 640px;
  height: 270px;
  margin-top: 0;
  overflow: hidden;
  position: absolute;
  left: 0;
}
#prev, #next {
  background-color: rgba(255, 255, 255, 0.75);
  height: 40px;
  width: 40px;
  top: 50%;
  position: absolute;
  display: inline-block !important;
  font-size: 18px;
  text-align: center;
  line-height: 40px;
  vertical-align: middle;
}
#prev {
  left: 5px;
}
#next {
  right: 5px;
}
#prev:before {
  content: "<";
  display: inline-block;
  position: absolute;
  margin: 0 0 0 -8px;
}
#next:after {
  content: ">";
  display: inline-block;
  position: absolute;
  margin: 0 0 0 -6px;
}
#pager {
  display: block;
  height: 40px;
  width: 100%;
  margin: 0;
}
#pager a span {
  /* display: none; */
}
#pager a.selected span {}
#pager a {
  display: block;
  background: #1B1B1B;
  border-radius: 12px;
  width: 12px;
  height: 12px;
  float: left;
  margin: 4px 4px 0 0;
}
#pager a.selected {
  background: #00AE95;
}
/* HEADER */
/* MAIN */
#main {
  position: relative;
  width: 640px;
  margin: 240px auto 0;
}
#left {
  width: 640px;
  float: left;
  padding: 0 0 24px;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}
.bkline {
  background: #1B1B1B;
}
h2.bkline, h3.bkline, p.bkline {
  height: 24px;
  padding: 5px 7px 6px;
  margin: 21px 0 6px;
  color: #FFFFFF;
  font-size: 26px;
  font-family: 'Oswald', sans-serif;
  font-weight: normal;
}
h2.whline, h3.whline, p.whline {
  height: 1em;
  padding: 15px 0px 0;
  margin: 8px 0 12px 14px;
  color: #1A1A1A;
  font-size: 28px;
  font-family: 'Oswald', sans-serif;
  font-weight: normal;
}
.hiddenlist {
  display: none;
  padding: 0 0 1rem;
}
/* ALL */
.Japanese, .Japanese a {
  color: #E5336E;
  font-family: 'Oswald', sans-serif;
  font-size: 19px;
  display: inline-block;
  min-width: 64px;
  text-align: center;
}
.Overseas, .Overseas a {
  color: #00AE95;
  font-family: 'Oswald', sans-serif;
  font-size: 19px;
  display: inline-block;
  min-width: 64px;
  text-align: center;
  /* margin: 0 0 0 12px; */
}
.showmore {
  margin: 0.5em 0;
  padding: 0;
  text-align: right;
  font-size: 15px;
  line-height: 110%;
  clear: both;
}
.showmore a {
  display: inline-block;
  height: 23px;
  background: #E4E4E4;
  width: auto;
  margin: 0 22px 0 0;
  padding: 9px 3px 2px 6px;
  text-decoration: none;
  position: relative;
  z-index: 50;
}
.showmore a:after {
  display: block;
  content: "";
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 23px;
  height: 23px;
  background: #E4E4E4;
  right: -12px;
  position: absolute;
  top: 5px;
  z-index: -1;
}
/*
.count-tw, .count-fb {
font-weight: bold;
font-size: 15px;
margin: 0 0 0 8px;
}


.count-tw:before {
background: url(../img/common/icons.png) -29px -156px no-repeat;
width: 22px;
height: 22px;
position: relative;
display: inline-block;
content: "";
top: 5px;
right: 4px;
}

.count-fb:before {
background: url(../img/common/icons.png) -3px -156px no-repeat;
width: 22px;
height: 22px;
position: relative;
display: inline-block;
content: "";
top: 5px;
right: 4px;
}*/
.count-tw, .count-fb {
  /* display:none; */
}
.count-tw, .count-fb {}
#right {
  width: 100%;
  float: right;
}
.live {
  color: #E5336E;
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
  display: inline-block;
  min-width: 64px;
  padding: 6px 0;
}
.release {
  color: #00AE95;
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
  display: inline-block;
  min-width: 64px;
  padding: 6px 0;
}
#calendar h4 {
  font-size: 13px;
  margin: 6px 0;
  font-weight: normal;
  line-height: 120%;
}
#calendar dl {
  padding: 0 0 6px 6px;
  margin: 0 0 6px;
  border-bottom: solid 1px #DDDDDD;
}
#calendar dt {
  color: #242424;
  font-size: 19px;
}
#calendar dd {
  margin: 0;
  padding: 0;
}
.calendarfield {
  margin: 0;
  width: 98%;
  height: 340px;
  padding: 6px 0;
  overflow: auto;
  float: none;
  background: #FFF;
  border: 1px solid #DDD;
}
#magazine-right dl, #magazine-right dt, #magazine-right dd {
  padding: 0;
  margin: 0;
  display: inline-block;
}
.img2 {
  float: left;
  width: 120px;
  padding: 5px 10px 20px;
}
#right #magazine dd {
  clear: none;
}
#magazine-right dd h3 {
  font-size: 14px;
  margin: 8px 0 6px;
}
#right #magazine h4 {
  font-size: 16px;
  font-weight: bold;
}
#magazine-right dd p {
  padding: 0;
  margin: 10px 0 0;
}
#pickuprookies-right dl {
  float: left;
  height: 110px;
  margin: 0 23px 0 0;
}
#pickuprookies-right dl.last {
  margin: 0 23px 0 0;
}
#pickuprookies-right dt {
  padding: 0;
  margin: 0;
}
#pickuprookies-right dd {
  padding: 0;
  margin: 0;
}
#pickuprookies-right dd h3 {
  font-size: 12px;
  text-align: center;
  margin: 4px 0 0;
}
#column-right dd {
  margin: 0;
  padding: 0;
  height: 2.2em;
}
#column-right p {
  font-size: 11px;
}
#footer {
  width: 100%;
  clear: both;
  margin: 0 auto;
  background: #202020;
  color: #FFF;
  padding: 8px 0 180px;
}
#footer-menu1 {
  width: 640px;
  margin: 0 auto;
}
#footer-menu1 li {
  margin: 9px 15px 12px 0;
  list-style: none;
  display: inline-block;
}
#footer a {
  color: #FFF;
}
#footer-menu2 {
  width: 620px;
  margin: 0 auto;
}
#footer-menu2 li {
  font-size: 12px;
  list-style: none;
  margin: 0 34px 0 0;
  float: left;
  clear: none;
  padding: 0;
}
#footer-menu2 li a {
  font-weight: bold;
}
#footer p {
  color: #C7C7C7;
  font-size: 80%;
  width: 100%;
  clear: both;
  text-align: center;
  padding: 10px 0 0;
}
.pagenate {
  text-align: center;
  margin: 18px auto 0;
  padding: 30px 0 0;
}
.pagenate ul {}
.pagenate ul li {
  list-style: none;
  padding: 0;
  margin: 0 10px;
  clear: none;
  display: inline;
  text-align: center;
}
.pagenate ul li span {
  display: inline-block;
  min-width: 32px;
  padding: 14px 8px 9px;
  border: solid 1px #00AE95;
  background: #00AE95;
  color: #FFF;
  font-size: 21px;
}
.pagenate ul li a {
  display: inline-block;
  min-width: 32px;
  padding: 13px 8px 9px;
  background: #1B1B1B;
  border: solid 1px #ddd;
  text-align: center;
  color: #FFF;
  font-size: 21px!important;
  line-height: 110%!important;
}
#indexlink {
  width: 100%;
  float: left;
  margin: -47px 0 0;
}
#artist-index #indexlink h3 {
  margin: 8px 0 4px;
}
.categoryopen .open {
  display: inline-block !important;
  padding: 0 0 0 28px;
  font-size: 90%;
  color: #00AE95;
}
#indexlink a {
  display: inline-block;
  background: #DDD;
  padding: 22px 0 0;
  width: 77px;
  height: 50px;
  text-align: center;
  margin: 6px 3px;
  font-size: 32px;
  font-weight: normal;
}
#indexlink a.wide {
  width: 140px;
}
#indexlink a:hover {
  background: #CCC;
}
#indexlinkarea {
  clear: both;
  height: auto;
  margin: 0 0 18px;
}
#genlelink {
  float: right;
  padding: 0;
  position: relative;
  margin: 28px 8px 0 0;
  z-index: 40;
}
#genlelink .Japanese {
  border: none !important;
  border-bottom: 2px solid #E5336E !important;
  padding: 0 0 6px;
}
#genlelink .Overseas {
  padding: 0 0 6px;
  border: none !important;
  border-bottom: 2px solid #00AE95 !important;
}

div.flex {
display:block;
}
.artistdata {
  clear: both;
  padding: 0 0 6px 12px;
  display: inline-block;
}
.artistdata h4 {
  display: inline;
  font-size: 19px;
  margin: 0;
  padding: 0 8px 0 0;
  clear: none;
  color: #464646;
}
.artistdata a {
  display: inline-block;
  height: 20px;
  background: #E4E4E4;
  width: auto;
  margin: 0 20px 0 0;
  padding: 4px 3px 2px 6px;
  text-decoration: none;
  position: relative;
  z-index: 50;
}
.artistdata a:after {
  display: block;
  content: "";
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 19px;
  height: 19px;
  background: #E4E4E4;
  right: -10px;
  position: absolute;
  top: 3px;
  z-index: -1;
}
.artist_push img {
  width: auto;
  height: 28px;
  display: inline-block;
  position: absolute;
  margin-top: -2px;
}
#artist-index h3 {
  margin: 36px 0 6px 0;
}
.line4 {
  text-align: left;
  width: auto;
}
.line4 span {
  clear: both;
  display: block;
  padding: 5px 0 6px 12px;
  text-align: left;
}
.line4 dl {
  width: 620px;
  float: none;
  margin: 0 10px;
  padding: 0;
  height: auto;
  height: 124px;
}
.line4 dl.last {
  margin: 0 10px 0 10px;
}
.line4 dt {
  height: 106px;
  overflow: hidden;
  display: inline-block;
  text-align: center;
  float: left;
  padding: 0 14px 0 0;
}
.line4 dt img {
  width: 160px!important;
}
.line4 dd {
  padding: 0;
  margin: 0;
}
.line4 dd h3 {
  padding: 0;
  margin: 0;
  font-size: 26px;
  line-height: 100%;
  display: table-cell;
  height: 32px;
  vertical-align: middle;
  text-align: center;
  width: 100%;
}
.splide dl {
  display:inline-block;
  width:100%;
  height: auto;
}
.splide dl dd h3 a {font-size: 19px;}
.splide dl dd p {
  display:none;
}
#interview.line4 dd h3 {
  text-align:left;
}
.line4 dd h3 a {
  font-size: 25px;
  font-weight: normal;
  text-align: left;
}
.line4 dd p {
  font-size: 14px;
  line-height: 130%;
  height: 3.7em;
  overflow: hidden;
}
#related .line4 {
  text-align: left;
}
#related .line4 span {
  clear: both;
  display: block;
  padding: 5px 0 6px;
  text-align: left;
}
#related .line4 dl {
  width: 600px;
  float: left;
  margin: 0;
  padding: 10px 20px 10px;
  height: auto !important;
}
#related .line4 dl.last {
  margin: 0;
}
#related .line4 dt {
  height: 106px;
  overflow: hidden;
  display: block;
  float: left;
}
#related .line4 dd {
  padding: 0;
  margin: 0;
  width: 425px;
  float: right;
}
#related .line4 dd h3 {
  padding: 0;
  margin: 0;
  font-size: 14px;
  line-height: 100%;
  display: table-cell;
  height: 32px;
  vertical-align: middle;
  text-align: left;
  width: 100%;
}
.line4 dd p {
  font-size: 19px;
  line-height: 110%;
  height: 3.8em;
  overflow: hidden;
}
.amazon {
  font-family: 'Oswald', sans-serif;
  display: inline-block;
  position: relative;
  top: 0;
  padding: 0 1px 0 3px;
  border-bottom: solid 3px #FBEB66;
  font-size: 22px;
  height: 18px;
  letter-spacing: 1px;
}
.tower {
  font-family: 'Oswald', sans-serif;
  background: #FFDB38;
  display: inline-block;
  top: 1px;
  padding: 3px 1px 1px !important;
  color: #F35353 !important;
  font-size: 18px;
  /*-webkit-text-size-adjust: 100%;*/
  line-height: 23px;
  height: 23px;
  letter-spacing: 0;
  vertical-align: baseline;
}
.hmv {
  font-family: 'Oswald', sans-serif;
  background: #000;
  display: inline-block;
  position: relative;
  top: 1px;
  padding: 2px 2px 0 4px !important;
  color: #F467AC !important;
  font-size: 18px !important;
  line-height: 23px;
  height: 23px;
  letter-spacing: 2px;
  vertical-align: baseline;
}
#entrybody h3.subhead {
  border-left: 5px solid #00AE95;
  font-size: 1.5em;
  line-height: 1.8em;
  padding: 5px 15px;
}
.l-review, .l-review-mini {
  border-bottom: solid 1px #DDD;
  padding: 20px 20px;
}
.l-review h3, .l-review-mini h3 {
  margin: 6px 0 11px;
  font-size: 21px !important;
}
.l-review h4, .l-review-mini h4 {
  font-size: 18px;
  margin: 8px 0 15px;
}
.l-review dt {
  width: 160px;
  float: left;
  padding: 0 20px 0 0;
  margin: 0;
}
.l-review-mini dt {
  width: 130px;
  float: left;
  padding: 4px 5px 0 0;
  margin: 0;
}
.l-review dt img {
  width: 158px;
  border: 1px solid #DDD;
}
.l-review-mini dt img {
  width: 120px;
}
.l-review dd {
  float: none;
  width: auto;
  padding: 0;
}
.l-review-mini dd {
  float: right;
  width: 500px;
  padding: 0;
  margin: 0;
}
.shopdata {
  line-height: 180%;
  background: #F0F0F0;
  padding: 1px 8px 1px;
  margin: 20px 0 0;
  font-size: 22px !important;
}
.l-review dd p {
  line-height: 140%;
  margin: 5px 0;
  font-size: 19px; /*-webkit-text-size-adjust: 100%;*/ display: inline;
}
.l-review-mini dd p {
  height: 3.8em;
  overflow: hidden;
}
#sortgenle {
  text-align: right;
  position: absolute;
  margin: -34px 0 0 300px;
  width: 332px;
}
#sortgenle span {
  border: none !important;
}
.musicvideos {
  padding: 5px 6px 4px 6px;
  float: left;
}
#right-release {}
#right-release dl {}
#right-release dt {
  margin: 0 0 0 6px;
  padding: 0;
}
#right-release dd {
  padding: 0 2px 4px 10px;
}
#right-release div.Japanese, #right-release div.Overseas {
  width: 100%;
}
#right-release h3 {
  font-size: 12px;
  margin: 0 0 5px;
  text-align: left;
  font-family: 'Oswald', sans-serif;
}
#right-release calendarfield a {
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
  font-weight: normal;
  font-size: 13px;
  text-align: left;
}
#right-release h4 {
  text-align: left;
  margin: 4px 2px 8px 1px;
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
  font-size: 13px;
  line-height: 100%;
}
#header .caroufredsel_wrapper img {
  width: 640px;
  height: 240px;
}
.prevbtn, .nextbtn {
  width: 40px;
  height: 40px;
  display: inline-block;
}
.viewport {
  width: 640px;
  overflow: hidden;
  margin: 0 auto;
}
.flipsnap {
  width: 2000px;
  padding-left: 20px;
}
.flipsnap dl dt img {
  width: 190px;
}
.prev-btn {
  position: absolute;
  left: 10px;
  width: 34px;
  height: 34px;
  background: url(../img/common/icons.png) -31px -54px no-repeat;
  display: block;
  border: none;
  font-size: 0;
  margin: 3px 0 0;
  /* z-index: 20; */
}
.os .prev-btn {
  background: url(../img/common/icons.png) -31px -87px no-repeat;
}
.next-btn {
  position: absolute;
  left: 274px;
  width: 34px;
  height: 34px;
  background: url(../img/common/icons.png) -66px -54px no-repeat;
  display: block;
  border: none;
  font-size: 0;
  margin: 3px 0 0;
  /* z-index: 20; */
}
.os .next-btn {
  background: url(../img/common/icons.png) -66px -87px no-repeat;
}
.spmode {
  display: inherit !important;
}
#calendar {
  width: 48%;
  margin: 0 1%;
  float: left;
}
#right-release {
  width: 48%;
  margin: 0 1%;
  float: left;
}
#magazine {
  width: 100%;
  clear: both;
  padding: 5px 0 0 0;
}
#twitter-right {
  display: none;
}
#facebook-right {
  display: none;
}
#pickuprookies-right .prev-btn, #pickuprookies-right .next-btn {
  margin: -80px 0 0;
}
#column-right {
  padding: 2px 0 0;
}
#column-right dl {
  width: 46%;
  margin: 0 2%;
  float: left;
  text-align: center;
  padding: 6px 0 4px;
}
#right-top {
  display: none;
}
#pickuprookies-right {
  display: none;
}
#writers-column {
  width: 100%;
  clear: both;
}
#right #writers-column dl {
  clear: both;
  display: inline-block;
  border: solid 1px #DDD;
  margin: 0 0 10px 15px;
}
#right #writers-column dt {
  width: 100px;
  clear: left;
  padding: 8px 0 8px;
  display: inline-block;
  text-align: center;
}
#right #writers-column dd {
  clear: right;
  width: 170px;
  margin: 10px 9px 8px 2px;
  padding: 0;
  font-size: 11px;
  display: inline-block;
}
.pcmode {
  display: none;
}
.no-pc {
  display: inline-block;
}
.topranking {
  width: 640px;
  padding: 14px 0 2px;
  background: #FFF;
  word-break: break-word;
  float: none;
  margin: 0 0 16px 0;
  height: auto !important;
  clear: both;
}
#rankingmenusp {
  width: 640px;
}
#rankingmenusp li {
  padding: 0px;
  font-size: 11px;
  list-style: none;
  margin: 0;
}
ul#rankingtabsp {
  width: 80%;
  margin: 6px auto;
  height: 60px;
}
ul#rankingtabsp li {
  width: 48%;
  margin: 12px 1%;
  text-align: center;
  float: left;
}
ul#rankingtabsp a {
  border-radius: 0;
  padding: 9px 0;
  width: 100%;
  display: block;
  border: solid 1px #EEEEEE;
}
ul#rankingtabsp a.active {
  background: #E5336E;
  color: #FFF !important;
}
#tabcontentssp li {
  font-weight: normal;
  line-height: 110%;
  margin: 12px 0;
  border-bottom: 1px dotted #dddddd;
  padding: 0 0 10px 30px;
  font-size: 19px;
}
#tabcontentssp li a {
  max-height: 64px;
  font-size: 21px !important;
  line-height: 110%;
  /*-webkit-text-size-adjust: 100%;*/
  display: inline-block;
}
#tabcontentssp li span {
  width: 15px;
  height: 15px;
  padding: 2px 3px 4px;
  margin: 0 0 0 -28px;
  display: inline-block;
  text-align: center;
  color: #FFFFFF;
  position: absolute;
  border-radius: 11px;
}
ul#rankingtabsp a.Japanese {
  color: #E5336E;
}
ul#rankingtabsp a.Overseas {
  color: #00AE95;
}
ul#rankingtabsp a:hover {
  background: #C0C0C0;
}
ul#rankingtabsp a.active {}
.no-sp {
  display: none !important;
}
.date .kanto:before {
  width: 48px;
  height: 20px;
}
.date .kinki:before {
  width: 48px;
  height: 20px;
}
.date .chubu:before {
  width: 48px;
  height: 20px;
}
.date .tohoku:before {
  width: 48px;
  height: 20px;
}
.date .hokkaido:before {
  width: 48px;
  height: 20px;
}
.date .chugoku:before {
  width: 48px;
  height: 20px;
}
.date .shikoku:before {
  width: 48px;
  height: 20px;
}
.date .Shikoku:before {
  width: 48px;
  height: 20px;
}
.date .kyusyu:before {
  width: 48px;
  height: 20px;
}
.date .okinawa:before {
  width: 48px;
  height: 20px;
}
#right #magazine h3 a {
  font-size: 22px;
  font-weight: bold;
}
#right #magazine dd p {
  text-align: left;
  font-size: 17px;
}
#right-release div a {
  font-size: 17px;
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}
.date h4 a {
  font-size: 16px;
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}
#topmenu #sidr {
  width: 270px;
  z-index: 200;
}
#sidr li {
  display: block;
  padding: 23px 0px 23px 12px;
  font-size: 24px;
}
#pcmenu {
  display: none;
}
#slidemenu {
  font-family: 'Oswald', sans-serif;
  color: #FFF;
  font-size: 28px;
  padding: 0px 6px 3px 28px;
  position: absolute;
  top: 83px;
  margin: 0 0 0 6px;
  display: inline-block;
  right: 25px;
}
#slidemenu:before {
  content: "";
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-top: 8px solid #FFFFFF;
  position: relative;
  left: -10px;
  top: 24px;
}
.pager {
  height: 28px;
  padding: 7px 0 0 46px;
  /* width: 420px; */
  /* display: inline-block!important; */
  position: absolute;
}
.pager a {
  border-radius: 14px;
  width: 28px;
  height: 28px;
  /*background: #E0668F;*/
  background: #f9b6cd;
  font-size: 0;
  display: inline-block;
  margin: 0 0 0 22px;
  vertical-align: middle;
}
.os .pager a {
  background: #00AE95;
}
.pager a.selected {
  background: #F3C8D6;
}
.os .pager a.selected {
  background: #A7D5CE;
}
.sp-footer {
  position: fixed;
  height: 98px;
  width: 640px;
  background: rgba(255, 255, 255, 0.8);
  bottom: 0;
  left: 0;
  border-top: solid 1px #000;
  z-index: 60;
}
#footer-left {
  width: 360px;
  float: left;
}
#footer-right {
  width: 264px;
  float: right;
}
#footer-right:before {
  content: "";
  width: 1px;
  height: 83px;
  background: #000000;
  display: block;
  position: absolute;
  margin: 11px 0 0 -15px;
}
#footer .sp-footer p {
  color: #444444;
  font-weight: bold;
  text-align: left;
  padding: 10px 0 0 8px;
  font-size: 18px;
}
.sp-footer ul {
  padding: 4px 0 0;
}
.sp-footer li {
  list-style: none;
  display: inline-block;
  margin: 0 2px 0 20px;
  padding: 0;
  width: 63px;
  height: 54px;
  float: left;
}
.sp-footer li a {
  width: 63px;
  height: 54px;
  display: inline-block;
  font-size: 0;
  float: left;
}
#footer-left li a.twitter {
  background: url(../img/common/sp-icons.png) 4px 1px no-repeat;
  background-size: cover;
}
#footer-left li a.facebook {
  background: url(../img/common/sp-icons.png) -71px 2px no-repeat;
  background-size: cover;
}
#footer-left li a.line {
  background: url(../img/common/sp-icons.png) -227px 0px no-repeat;
  background-size: cover;
}
#footer-left li a.mail {
  background: url(../img/common/sp-icons.png) -309px 0px no-repeat;
  background-size: cover;
}
#footer-right li a.twitter {
  background: url(../img/common/sp-icons.png) 4px 1px no-repeat;
  background-size: cover;
}
#footer-right li a.facebook {
  background: url(../img/common/sp-icons.png) -72px 2px no-repeat;
  background-size: cover;
}
#footer-right li a.youtube {
  background: url(../img/common/sp-icons.png) -154px 2px no-repeat;
  background-size: cover;
}
h3.categoryopen:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #000000;
  position: relative;
  top: 14px;
  left: -17px;
}
h3.categoryopen {
  padding: 15px 0px 8px 16px;
}
.bkline a {
  font-size: 26px;
}
.counttw, .countfb {
  font-size: 19px;
}
.news-meta {
  padding: 0 0 6px;
}
#artist-index h3.initial {
  clear: both;
  margin: 0;
  padding: 35px 0 0;
  font-size: 32px;
}
.categorylabel .Overseas {
  margin: 0 0 0 16px;
}
#sp-bnr-area {
  padding: 24px 0 0 0;
}
#sp-bnr-area .sp-bnr {
  /* text-align: left; */
  /* font-size: 14px; */
  padding: 0;
  margin: 12px 0 0 20px;
  line-height: 100% !important;
  /* clear: both; */
  width: 289px;
  float: left;
  text-align: center;
  display: inline-block;
  vertical-align: top;
}
#sp-bnr-area .sp-bnr a.textlink {
  /*	font-weight:bold;*/
  font-size: 18px;
  display: inline-block;
  height: 2em;
  padding: 6px 0 0;
}
#sp-bnr-area .sp-bnr img {
  width: 288px;
  margin: 0;
  text-align: right;
  display: inline-block;
}
#sp-bnr-area .sp-bnr span {
  display: block;
}
#magazine h2.bkline {
  margin: 0.6em 0 6px;
}
.sp-track-bnr {
  position: fixed;
  bottom: 4px;
  width: 640px;
  left: 0;
  z-index: 80;
}
.sp-track-bnr img {
  width: 632px;
  margin: 0 0 0 4px;
}
/* GOODS */
.items {
  display: block;
  width: 195px;
  border-radius: 3px;
  margin: 4px 4px 4px 7px;
  border: solid 1px #CCCCCC;
  float: left;
}
.items dt {
  display: block;
  width: 140px;
  padding: 10px 0;
  margin: 0 auto;
}
.items dd {
  display: inline-block;
  width: 100%;
  padding: 0 0 10px;
  vertical-align: top;
  text-align: center;
  margin: 0 auto;
}
#related .items dd h4 {
  font-weight: normal;
  text-align: center;
  display: inline-block;
  margin: 4px 0 0 !important;
}
.items dd h6 {
  font-size: 14px;
  line-height: 108%;
  color: #000;
  margin: 4px 0;
  display: table;
  width: 100%;
  vertical-align: bottom;
}
.items dd h6 a {
  display: table-cell;
}
.items dd h7 {
  display: inine-block;
}
.clothinglink {
  text-align: right;
  padding: 15px 18px 0 0;
  clear: both;
}
.items dt img {
  width: 140px;
}
/* FOOTER */
#common-footer {
  padding: 0;
}
#common-footer #groupmedia {
  list-style: none;
  padding: 0 8px 24px;
  margin: 0;
  width: 624px;
  font-size: 0;
}
#common-footer #groupmedia li {
  width: 194px;
  display: inline-block;
  margin: 0px 7px;
  padding: 0;
}
#common-footer dl {
  margin: 0;
  padding: 0;
}
#common-footer dt {
  margin: 0;
  padding: 0;
}
#common-footer h3 {
  /* font-size: 0; */
  /* background-size: contain; */
  /* width: 100%; */
  height: 103px;
}
#common-footer h3 a {
  font-size: 0;
  display: inline-block;
  width: 100%;
  height: 103px;
}
#common-footer h3.gekirock a {
  background: url(../img/footer/gekirock.png) no-repeat center center;
  background-size: contain;
  border-bottom: solid 3px #E5336E;
}
#common-footer h3.skream a {
  background: url(../img/footer/skream.png) no-repeat center center;
  background-size: contain;
  border-bottom: solid 3px #00AE95;
}
#common-footer h3.clothing a {
  /* background: url(../img/footer/gekirock_clothing.png) no-repeat center center; */
  /* background-size: contain; */
  /* border-bottom: solid 3px #3FBDE0; */
}
#common-footer h3.rockaholic a {
  background: url(../img/footer/rockaholic.png) no-repeat center center;
  background-size: contain;
  border-bottom: solid 3px #CB1212;
}
#common-footer h3.liveholic a {
  background: url(../img/footer/liveholic.png) no-repeat center center;
  background-size: contain;
  border-bottom: solid 3px #5AD21B;
}
#common-footer dd {
  display: none;
  font-size: 14px;
  padding: 8px 0 0 12px;
  margin: 0;
}
#company {
  background: #000000;
  margin: 0;
  padding: 24px 0 40px;
  text-align: center;
}
#company li {
  display: inline-block;
  margin: 0 24px 22px;
}
#company #company-logo {
  text-align: center;
  width: 100%;
  margin: 0;
}
#company #company-logo h3 {
  height: 105px;
}
#company #company-logo h3 a {
  display: inline-block;
  width: 300px;
  height: 73px;
}
#company li a {
  font-size: 21px;
}
#right .rightColumn dd p {
  font-size: 16px;
}
#footer-data {
  padding: 24px 0;
  width: 100%;
  border-bottom: 8px solid #808080;
}
#footer-data ul {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
  display: block;
}
#footer-data ul li {
  display: inline-block;
  width: 30%;
  margin: 0 0 0 2%;
  padding: 0;
  text-align: center;
  font-size: 21px;
}
#tiktok dl {
  width: 154px !important;
  margin: 0 8px 0 0 !important;
}
#tiktok dl.last {
  margin: 0 !important;
}
.youtubethumbs td {
  display:
    inline-block;
  width: calc(50% - 13px);
  word-wrap: break-word;
  vertical-align: middle;
}
.youtubethumbs td a {
  display:
    inline;
  line-height: 110% !important;
}
.youtubethumbs td a img {
  width: 100%;
}
img {
image-rendering: initial;
}